This code implements ideas and methods described in the following articles:
[Chaigneau et al., 2009](https://doi.org/10.1016/j.pocean.2009.07.012);
[Chaigneau et al., 2011](https://doi.org/10.1029/2011JC007134);
[Pegliasco et al., 2015](https://doi.org/10.1002/2015jc010950);
[Laxenaire et al., 2018](https://doi.org/10.1029/2018JC014270).

Dependencies: graph-tool networkx pyshp f90nml cartopy pygifsicle
ipython h5py pynco pygraphviz

If your operating system is Ubuntu 22.04 or more recent, the
certificate used by Gitlab will not be accepted by your
machine. Therefore you need to deactivate SSL verification when
contacting Gitlab:

```
$ GIT_SSL_NO_VERIFY=true git clone --recurse-submodules \
   https://gitlab.in2p3.fr/ipsl/lmd/dpao/Detection_eddies.git
$ cd Detection_eddies
$ git config http.sslVerify false
```
